@charset "utf-8";
*{ margin:0; padding:0; list-style:none; }
html,body{height:100%; margin:0px;}

body{ background:#ff2600 url(../images/bg_01.jpg) repeat-x    ; text-align:left;font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, Arial, Helvetica, sans-serif,""; text-align:center; 
}

body,div,ul,ol,li,p,table,h1,h2,h3,h4,h5,h6,form,fieldset,input,p,blockquote,th{
 margin:0; padding:0;
 }
a{color:#333; text-decoration: none ;}
a:link {color:#ffffff;text-decoration:none;}
a:hover {color:#000000;text-decoration:none;}
a:active {color:#bc0f1e;text-decoration:none;}
<!-- a:link {} a:visited {} a:hover {} a:active {} --> 
table{width:100%;}
input {FONT-FAMILY: Tahoma,Helvetica,Arial,"",sans-serif}
select {FONT-FAMILY: Tahoma,Helvetica,Arial,"",sans-serif; font-size:12px;}
img{BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
button{BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
ul{LIST-STYLE-TYPE: none}
ul li{LIST-STYLE-TYPE: none}
em{FONT-STYLE: normal}

.clear{clear:both; }

/*{width:200px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;   overflow: hidden;  }*/
.hidden{ overflow:hidden}
.left{ float:left;}
.mid{ float:left;}
.right{ float:left;} 
.with_t{ width:960px; margin-left: auto; margin-right: auto;}
.with_b{ width:1065px; margin-left: auto; margin-right: auto;}
.with_c{ width:1034px; margin-left: auto; margin-right: auto;}
/*顶部*/ 
.as_nav {
    background: none repeat scroll 0 0 transparent;
    color: #843108;
    float: right;
    height: 57px;
    line-height: 76px;
    padding-left: 20px;
    text-align: right;
    width: 600px;
}
.as_nav a {
    color: #843108;
    padding: 0 8px;
}
.as_nav a:hover {
    color: #843108;
    padding: 0 8px;
}
.as_h_top img { float:left
}
/*banner*/ 
.year_top{ height:78px; background:url(../images/top_01.png) repeat-x; left: 0; position: absolute;  width: 100%;
z-index:5;}
.year_top{top:57px;}/* FireFox */
.year_top{top:0;} /* ie6 fixed */
.year_top{top:57px;}/* ie7 fixed, 注意先后顺序 */


.year_banner{
    height: 368px;
    position: relative;
    z-index: 2;}
	/*content*/ 
.year_content{ background:#f8eae8; padding-top:20px; padding-left:38px; width:996px;}
.year_content_t{ height:76px; margin-bottom:8px;}
.year_content_a{ margin-bottom:10px;}
.year_content_a_b { padding-bottom:10px}
.year_content_a_b .con{ width:260px; padding-left:35px; padding-right:35px; float:left}
.year_content_a_b .con ul li{ width:230px; height:28px; line-height:28px; overflow:hidden}
.year_content_a_b .con ul li a{ color:#726019; text-decoration:none}
.year_content_a_b .con ul li a:hover{ color:#726019; text-decoration:underline}
.year_content_a_c{ padding-left:35px;  width:961px;}
.year_content_a_c ul li{ width:233px; float:left; height:270px;}
.year_content_a_c ul li img{ border:1px solid #726019; width:224px; height:224px;}
.year_content_a_c ul li span{width:224px; height:23px; display:block; overflow:hidden; padding-top:5px;}
.year_content_a_c ul li span a{ color:#c95a00; text-decoration:none}
.year_content_a_c ul li span a:hover{ color:#c95a00; text-decoration:underline}

.year_content_a_d { padding-bottom:10px}
.year_content_a_d .con{ width:880px; padding-left:35px; padding-right:35px; float:left;border:#00ff00 0px solid;}
.year_content_a_d .con ul { width:880px; border:#FF0000 0px solid;}
.year_content_a_d .con ul li{ width:290px; height:28px; line-height:28px; overflow:hidden; float:left;border:#0000ff 0px solid;}
.year_content_a_d .con ul li a{ color:#ab5f1d; text-decoration:none}
.year_content_a_d .con ul li a:hover{ color:#ab5f1d; text-decoration:underline}



.year_content_a_e { padding-bottom:10px;text-align: left;
padding-left: 15px;
padding-right: 15px;
width: 956px;
padding-bottom: 20px;}
.plun{ height:200px; overflow:auto}
.plk {
    border: 1px solid #CCCCCC;
    margin-bottom: 5px;
}
.phd {
    background: none repeat scroll 0 0 #E4E4E4;
    border-bottom: 1px solid #CCCCCC;
    color: #000000;
    font-size: 13px;
    line-height: 28px;
    padding-left: 20px;
}
.phd span {
    padding-right: 30px;
}
.pbd {
    font-size: 12px;
    line-height: 24px;
    padding: 10px;
    text-indent: 30px; background:#fff
}
.onlin textarea {
    height: 80px;
    width: 600px;
}
.onbtn {
    height: 30px;
    overflow: hidden;
    padding-top: 15px;
}
.onbt {
    cursor: pointer;
}

.year_foot{ height:300px}

.year_foot_nav {
    background: url("../images/as_lan03.jpg") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    height: 33px;
    line-height: 33px;
    padding-left: 20px; text-align:left
}
.year_foot_nav a { color:#fff
}
.year_foot_nav a:hover{ color:#fff
}

.year_footer {
    height: 70px;
    line-height: 30px;
    margin: 0 auto;
    padding-top: 20px;
    text-align: center;
    width: 960px; color:#ab5f1d;
}
.year_footer a{ color:#ab5f1d; text-decoration:none
}
.year_footer a:hover{ color:#ab5f1d; text-decoration:underline
}